<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form action="../Day-04/table.html">
        <fieldset>
            <legend>Personal Details</legend>
            <label>FirstName:</label>
            <input type="text" name="fname" id="fname" required><br>
            <label>Last Name:</label>
            <input type="text" name="lname" id="lname" required>
            <br>
            <input type="submit" value="Submit">
        </fieldset>
    </form>
</body>
</html>